Subject: [NEXTEL-1] Remote Truckers In Touch

From: [email-masked]
Date: Wed, 21 May 2003 18:18:01 -0400

Remote Truckers In Touch Communications technology enables New Zealand
freight and transport company to operate a nationwide service from a
tiny rural
township.

Link to story in The Press (Christchurch, New Zealand):

http://www.stuff.co.nz/stuff/thepress/0,2106,2486807a9175,00.html

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/uetFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/